locked
I am in need of an old version of the visual embedded tools, can anyone help RRS feed

  • Question

  • I need version 3 of the visual embedded tools, for a project with an old symbol handheld. The microsoft link no longer functions, and i have not been able to find it anywhere else on the net.
    Wednesday, July 1, 2009 2:09 PM

Answers

  • The problem with that response, is that Symbol never had the microsoft sdk available from their site.
    • Marked as answer by ccatlett1984 Tuesday, July 7, 2009 4:27 AM
    Thursday, July 2, 2009 12:17 PM

All replies

  • It is not available anymore,

    Try to contact your local distrubitor to see if they got a version.


    -- 
    Good luck,

    Erwin Zwart, 
    Check out my blog: http://GuruCE.com/blog

     GuruCE
     Microsoft Embedded Partner
     http://GuruCE.com
     Consultancy, training and development services.

    Thursday, July 2, 2009 8:59 AM
  • The problem with that response, is that Symbol never had the microsoft sdk available from their site.
    • Marked as answer by ccatlett1984 Tuesday, July 7, 2009 4:27 AM
    Thursday, July 2, 2009 12:17 PM